body {
    width: auto;
    background-color: #333333;
}

div#content {
	width: auto;
    max-width: 420px;
	padding: 10px;
	background-color: transparent;
}

td.label {
    vertical-align: top;
    padding-right: 10px;
}

.popup_text {
    width: auto;
}

.toestemming-grid {
	clear: both;
	margin: 4px 0;
	width: 100%;
	max-width: 350px;

	display: grid;
	grid-template-columns: 20px auto;
	grid-template-rows: 1fr;
	grid-template-areas: ". .";
}
.toestemming-grid span {
	align-self: center;
}
